<!DOCTYPE html>
<html>
<head>
	<title>New</title>
</head>
<link rel="stylesheet" type="text/css" href="new.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300" rel="stylesheet">
<body>
	<div class="main">
		<div class="top-nav">
			<div class="arrow"><i class="fas fa-long-arrow-alt-left"></i>
			</div>
			<div class="menu">
				<div class="menu-items">HOME</div>
				<div class="menu-items">NEWS</div>
				<div class="menu-items">SHOP</div>
				<div class="menu-items">PORTFOLIO</div>
			</div>
		</div>
		<div class="image">
			<div class="sky"></div>
			<div class="num"><b>07<b></div>				
		</div>
		<div class="text">
				<span class="header">NONCOLOR</span>
				<span class="sub-header">FASHION DESIGN STUDIO</span><br><br>
				<span class="des">In our Studio professionals work. In theier Golden hands, even the most hopeless thing acquires a second life, and the fabric of matter turns into a miracle.</span>
		</div>
		
	
		<div class="icons">
				<div class="items"><i class="fab fa-instagram"></i></div>
				<div class="items"><i class="fab fa-twitter"></i></div>
				<div class="items"><i class="fab fa-facebook"></i></div>
				<div class="items"><i class="fab fa-youtube"></i></div>
		</div>
	</div>
	<div class="side">
		<section class="sol"></section>
		<section class="cp"></section>
		<section class="esb"></section>
		<section class="wtc"></section>
	</div>
</body>
</html>